
Redmine - Defect #10379

It is not possible to create filter 'target version = none' (absent) for all projects

2012-03-06 02:03 - Maxim Nikolaevich

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 1.3.1

Description

For this feature i need to create one shared version otherwise selection of 'target version' will be unavailable.

i expect selection of 'none' and 'all' should be available without this workaround

Related issues:

Related to Redmine - Defect #8603: Query 'without subprojects' cannot be created New 2011-06-14

History

#1 - 2012-03-06 10:26 - Etienne Massip

- Subject changed from It is not possible to create filer 'target version = none' (absent) for all projects to It is not possible to create filter 'target version

= none' (absent) for all projects

#2 - 2012-03-06 10:26 - Etienne Massip

- Category set to Issues

#3 - 2017-01-11 17:03 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

No problem in Redmine 3.3.2.devel.16172.

I can use "Target version - none" and "Target version - any" in cross-project issues list even if there is no version.

Maybe fixed in some version.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

